*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --base-1: #4F1964;
    --base-2: #8961A5;
    --base-3: #E6AFFC;
}

@font-face {
    font-family: "Clash";
    src: url(fonts/ClashDisplay-Regular.otf);
    font-weight: 400;
}
@font-face {
    font-family: "Clash";
    src: url(fonts/ClashDisplay-Medium.otf);
    font-weight: 500;
}
@font-face {
    font-family: "Clash";
    src: url(fonts/ClashDisplay-Semibold.otf);
    font-weight: 600;
}
@font-face {
    font-family: "Clash";
    src: url(fonts/ClashDisplay-Bold.otf);
    font-weight: 700;
}

body, button{
    font-family: "Poppins", sans-serif;
}

body{
    background-color: #0D0411;
    color: rgba(255, 255, 255, 0.9);
}

header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3vw 5vw;
}

button{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 8px 8px 8px 20px;
    border-radius: 40px;
    font-size: 16px;
    border: none;
    outline: none;
    font-weight: 500;
}

section{
    padding: 20px;
    width: 100%;
}

h2{
    font-family: "Clash", sans-serif;
    font-size: 4vw;
    font-weight: 600;
}

.divGradient{
    width: 100%;
    border-radius: 40px;
background: radial-gradient(123.18% 107.27% at 50% 0%, #0D0411 42.14%, #4F1964 66.11%, #F6DEFF 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 4vw;
}

.seta{
    width: 100px;
}

.titleBlend{
    color: rgb(204, 204, 204);
    mix-blend-mode: color-dodge;
}

.secao1{
    .velihSolutions {
        margin-bottom: 32px;
        display: flex;
        gap: 22px;
        border-radius: 56px;
        border-bottom: 2px solid rgba(209, 103, 255, 0.2);
        background: linear-gradient(150deg, rgba(209, 103, 255, 0.04) 22.41%, rgba(209, 103, 255, 0.2) 85.65%);
        box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.1) inset, 0 4px 8px 0 rgba(209, 103, 255, 0.04) inset;
        backdrop-filter: blur(20.450000762939453px);
        padding: 14px 24px 14px 28px;

        h1 {
            font-size: 18px;
            font-weight: 500;
        }
    }

    h2 {
        font-size: 7vw;
    }

    .txtEparagrafo {
        display: flex;
        align-items: center;
        gap: 32px;

        p{
            width: 300px;
            font-size: 14px;
        }
    }

    .seta {
        margin: 60px 0px;
    }
}

.divLogos{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2vw 5.4vw;
}

.secao2{
    display: flex;

    .divGradient{
        border-radius: 40px;
        background: radial-gradient(114.84% 100% at 50% 100%, #0D0411 42.14%, #4F1964 66.11%, #F6DEFF 100%);
        flex-direction: row;
        align-items: stretch;
        padding: 120px 4vw 120px;
    }

    .esquerda{
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: start;
        width: 650px;
        margin-right: 60px;

        h2{
            position: absolute;
            top: 0;
        }

        p{
            margin-bottom: 20px;
        }

    }

    .direita{
        flex: 1;
        display: flex;
        flex-wrap: wrap;

        .degrade{
            background: linear-gradient(263deg, rgba(255, 255, 255, 0.20) 3.87%, rgba(255, 255, 255, 0.00) 97.72%);
        }

        .card{
            width: 33%;
            border-radius: 32px;
            padding: 20px 20px;
        }

        h3{
            margin: 24px 0px 8px;
        }
    }
}

.sticky-cards .card{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px;
    border-radius: 32px;
}

.card{
    margin-bottom: 20px;
    filter: saturate(0);
    transition: all .3s;

    &:hover{
        filter: saturate(1);
    }
}

.card#card-1{
    width: 38%;
    border-radius: 32px;
    padding: 25px 25px;
    background-color: var(--base-1);
}

.card#card-2{
    width: 48%;
    border-radius: 32px;
    padding: 25px 25px;
    background-color: var(--base-2);
}

.card#card-3{
    width: 58%;
    border-radius: 32px;
    padding: 25px 25px;
    background-color: var(--base-3);
}

.secao4{
    position: relative;

    h2{
        margin-top: 200px;
        justify-content: end;
        align-items: start;
        width: 750px;
        margin-right: 60px;
    }
    .divGradient{
        padding: 120px 4vw 120px;
        background: radial-gradient(125.31% 94.09 at 67.53% 17.57%, #0D0411 42.14%, #4F1964 66.11%, #F6DEFF 100%);
    }

    .seta{
        position: absolute;
        margin: 40px;
        right: 30%;
    }

    .botoes{
        display: flex;
        position: absolute;
        bottom: 50px;
        right: 10vw;
        gap: 24px;

        .faleConosco{
            background-color: #1b0027c0;
            color: rgba(255, 255, 255, 0.8);
        }

        .tireDuvidas{
            background-color: rgba(255, 255, 255, 0.151);
            color: rgba(255, 255, 255, 0.8);
        }
    }
}